;this file shuld be in \addons\amxmodx\configs\AC
;Alias level 1 for some not so bad aliases
ac_set_alias_punish 1 "amx_kick %userid% %reason%"
ac_set_alias_reason 1 "Bhop detected"
ac_set_alias_time 1 0 //time required by plugin

;Alias level 2 for some bad aliases
ac_set_alias_punish 2 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 2 "Knife Script"
ac_set_alias_time 2 1440

;Alias level 3 for some bad aliases
ac_set_alias_punish 3 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 3 "AntiFlash"
ac_set_alias_time 3 4320

;Alias level 4 for some bad aliases
ac_set_alias_punish 4 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 4 "Awp Script"
ac_set_alias_time 4 4320

;Alias level 5 for some bad aliases
ac_set_alias_punish 5 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 5 "NoRecoil Script"
ac_set_alias_time 5 10080

;Alias level 6 for some bad aliases
ac_set_alias_punish 6 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 6 "AIM Script"
ac_set_alias_time 6 10080

;Alias level 7 for some really bad aliases
ac_set_alias_punish 7 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 7 "CD Hack"
ac_set_alias_time 7 130000

;Alias level 8 for RevEmu Changer
ac_set_alias_punish 8 "addip 20000.0 %ip%"
ac_set_alias_reason 8 "Podmiana SteamID"
ac_set_alias_time 8 600

;Alias level 9 for Pprotector
ac_set_alias_punish 9 "amx_ban %time% %userid% %reason%"
ac_set_alias_reason 9 "Protector"
ac_set_alias_time 9 20000